# 隐私与数据收集协议

## 1. 引言

本协议旨在明确我们如何收集、使用、保护以及共享用户数据的政策和做法。我们承诺尊重用户的隐私权，并确保采取适当措施保护用户提供给我们的信息。

## 2. 数据收集目的

我们收集数据的目的包括但不限于：

- 验证研究假设；
- 设计可训练、自适应且可靠的算法；
- 改善用户体验；
- 提供个性化服务。

## 3. 收集的数据类型

我们可能会收集以下类型的数据：

- 个人身份信息；
- 用户行为数据；
- 用户反馈和问卷调查结果；
- 访谈记录；
- 学习和复习数据。

## 4. 数据使用方式

收集的数据将用于：

- 研究分析；
- 产品和服务的改进；
- 用户体验的优化；
- 市场营销和推广。

## 5. 数据共享与传输

我们可能会在以下情况下共享用户数据：

- 与第三方服务提供商合作时，以提供更好的服务；
- 法律要求或为了遵守司法程序；
- 在获得用户明确同意的情况下。

## 6. 数据保护措施

我们采取以下措施保护用户数据：
- 使用加密技术保护数据传输；
- 限制对数据访问的员工数量；
- 定期对安全政策和措施进行审查和更新。

## 7. 用户权利

用户有权：

- 访问和查看其个人数据；
- 要求更正不准确的数据；
- 撤回对数据处理的同意；
- 要求删除个人数据。

## 8. 联系信息

如有任何关于本隐私政策的问题，请通过以下方式联系我们：

- 电子邮件：[privacy@psygscales.com](mailto:privacy@psygscales.com)

## 9. 政策更新

本隐私政策可能会不时更新。我们将通过适当的在线通知或通过电子邮件通知用户任何重大变更。

---

本隐私与数据收集协议遵循创作共用许可协议（CC BY）。使用我们的服务即表示您同意本协议的条款。